
BCR907 SWIFT ISO20022 Messages - Bug #20420

[BCR907][MIB BE][Transfer to other Banks in Brunei] RTGS transfer cannot be proceed

26 April 2024 03:11 PM - Feerman Yusoff

Status: Closed Start date: 26 April 2024

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

- RTGS transfer cannot be proceed

- Prompt an error (refer attached image)

Expected: Should be can proceed until transfer successful

History

#1 - 26 April 2024 03:58 PM - Nur Azza Syazwany Azizol

- Assignee changed from Nur Azza Syazwany Azizol to Feerman Yusoff

Retest again once GSP deployed changes to SIT

#2 - 26 April 2024 04:02 PM - Feerman Yusoff

- Status changed from New to On Hold

#3 - 02 July 2024 04:02 PM - Feerman Yusoff

- Status changed from On Hold to Closed

Transfer can be proceed

#4 - 02 July 2024 04:02 PM - Feerman Yusoff

- Assignee changed from Feerman Yusoff to Shahril Hanif

Files

INTERBANK ERROR.jpg 114 KB 26 April 2024 Feerman Yusoff
